@font-face {
  font-family: 'opensanscondlight';
  src: url('../fonts/opensanscondlight.eot');
  src: url('../fonts/opensanscondlight.eot?#iefix') format('embedded-opentype'), url('../fonts/opensanscondlight.woff') format('woff'), url('../fonts/opensanscondlight.ttf') format('truetype'), url('opensanscondlight.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'opensanscondensedbold';
  src: url('../fonts/opensanscondensedbold.eot');
  src: url('../fonts/opensanscondensedbold.eot?#iefix') format('embedded-opentype'), url('../fonts/opensanscondensedbold.woff') format('woff'), url('../fonts/opensanscondensedbold.ttf') format('truetype'), url('opensanscondensedbold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  min-height: 100%;
  padding: 0;
  margin: 0;
  font-size: 100%;
  line-height: 1.2;
  font-family: Open Sans;
}
a,
a:focus,
a:hover,
a:active {
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a {
  display: inline-block;
}
button {
  outline: none;
  border: none;
  cursor: pointer;
}
button:active {
  outline: none;
  border: none;
}
p,
a,
span {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
  border-style: none;
}
.container {
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
section {
  width: 100%;
  margin: 0 auto;
}
.wrapper {
  max-width: 1190px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
}
header {
  min-height: 37px;
  width: 100%;
  padding: 6px 0 8px;
  background-color: #244e6c;
}
header .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.logo {
  color: #cacaca;
  font-size: 18px;
  font-family: 'opensanscondensedbold';
}
.slabo {
  position: relative;
  color: #c8c8c8;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'opensanscondensedbold';
}
.slabo:after {
  position: absolute;
  content: url(../img/ais.png);
  top: 0;
  left: -40px;
}
.wrapperLogo {
  padding: 36px 0 36px 100px;
}
.logoBig {
  color: #646464;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
}
.logoBig span {
  color: #fe8b00;
  font-family: 'OpenSans-Bold';
  position: relative;
}
.logoBig span:after {
  position: absolute;
  content: url(../img/logo.png);
  top: -11px;
  left: -75px;
}
.greySection {
  background-color: #ebebeb;
  padding: 65px 0 80px;
}
.greySection .wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.greySectionLeftTop,
.greySectionLeftBottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.blockP {
  width: 81px;
  height: 80px;
  border: 3px solid #244e6c;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-right: 15px;
  -webkit-box-flex: 0;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}
.blockP p {
  font-family: 'OpenSans-Bold';
  color: #fe8b00;
  font-size: 36px;
}
.blockContent p {
  color: #0a0a0a;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'opensanscondensedbold';
}
.blockContent span {
  color: #0a0a0a;
  font-size: 16px;
  font-family: 'opensanscondlight';
  display: block;
  font-weight: bold;
}
.polosa {
  width: 2px;
  height: 55px;
  background-color: #44596f;
  margin: 5px 0 5px 40px;
}
.greySectionRight {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.fileForm {
  width: 100%;
  padding: 18px;
  border: 2px dashed #44596f;
}
.fileForm span {
  display: block;
  color: #244e6c;
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
  max-width: 200px;
  font-weight: bold;
}
.fileForm .but {
  width: 270px;
  height: 40px;
  border: 1px solid #898989;
  margin: 5px auto 0;
  text-align: center;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  color: #0a0a0a;
  font-size: 14px;
  display: block;
  background-color: #fff;
}
.bigform {
  margin: 45px auto;
  width: 100%;
  max-width: 850px;
  -webkit-box-shadow: 1px -5px 29px rgba(0, 0, 0, 0.11);
  box-shadow: 1px -5px 29px rgba(0, 0, 0, 0.11);
  border: 1px solid #ebebeb;
  padding: 35px 45px 75px 11%;
}
.bigform strong {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  text-align: center;
  margin: 40px auto 20px;
}
.formSpan {
  color: #0a0a0a;
  font-size: 16px;
  font-weight: 400;
  text-align: right;
  display: block;
}
.divFormContainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.divFormContainer label {
  font-size: 12px;
  font-style: italic;
  color: #0a0a0a;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.divFormContainer input {
  display: block;
  margin: 20px 0 3px;
  min-width: 335px;
}
.divForm {
  position: relative;
  right: 0;
  max-width: 67%;
}
.labelInput {
  color: #0a0a0a;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  display: block;
  margin-bottom: 10px;
}
.inputBig {
  min-width: 220px;
  height: 20px;
}
.inputSmall {
  width: 35px;
  height: 20px;
}
.italicSpan {
  font-size: 12px;
  font-style: italic;
}
input[type='radio'] {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  vertical-align: top;
  display: inline-block;
}
.podp {
  float: right;
}
.pdf {
  color: #fefefe;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  background-color: #fe8b00;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  margin: 55px auto;
  width: 32%;
  display: block;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.pdf:hover {
  opacity: .7;
}
footer {
  background-color: #234d6b;
  padding: 30px 0;
}
footer .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.footerBlockLeft p {
  color: #000;
  font-family: 'opensanscondensedbold';
  font-size: 18px;
  margin-bottom: 20px;
}
.footerBlockLeft a {
  margin-right: 8px;
}
.inputSmallmes{
 width: 70px;
}
@media all and (max-width: 991px) {
  .bigform {
    padding: 35px 30px 75px 30px;
  }
}
@media all and (max-width: 767px) {
  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
  header .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .logo {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .slabo {
    text-align: center;
    margin: 0 auto;
  }
  .wrapperLogo {
    text-align: center;
    padding-left: 100px;
  }
  .logoBig {
    font-size: 21px;
  }
  .greySection {
    padding: 40px 0 50px;
  }
  .greySection .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .greySectionLeft {
    width: 100%;
    margin-bottom: 25px;
  }
  .greySectionRight {
    width: 100%;
  }
  .formSpan {
    font-size: 15px;
  }
  .divForm {
    max-width: 80%;
  }
  .labelInput {
    font-size: 15px;
  }
  footer .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footerBlockLeft {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  .footerBlockRight {
    width: 100%;
    text-align: center;
  }
  .pdf{
  	width: 55%;
  }
}
@media all and (max-width: 600px) {
  .divForm {
    max-width: 100%;
  }
}
@media all and (max-width: 480px) {
  .wrapperLogo {
    padding-left: 10px;
  }
  .logoBig span:after {
    display: none;
  }
  .blockP {
    width: 60px;
    height: 60px;
  }
  .blockP p {
    font-size: 30px;
  }
  .blockContent p {
    font-size: 20px;
  }
  .blockContent span {
    font-size: 14px;
  }
  .polosa {
    margin: 5px 0 5px 30px;
  }
  .formSpan {
    text-align: center;
  }
  .divFormContainer label {
    font-size: 11px;
  }
  .divFormContainer input {
    min-width: inherit;
    width: 100%;
  }
  .footerBlockLeft p {
    font-size: 16px;
  }
  .pdf{
  	width: 100%;
  }
}
@media all and (max-width: 430px) {
  .bigform {
    padding: 35px 10px 40px;
  }
}
@media all and (max-width: 360px) {
  .greySectionLeftTop {
    margin-bottom: 30px;
  }
  .polosa {
    display: none;
  }
}

.veryLongInput{
  width: 70% !important;
}